# Get SCIM token

> Source: https://truto.one/docs/api-reference/admin/scim-tokens/get/

`GET /scim-token/{id}`

Resource: **SCIM Tokens**

## Path parameters

- **`id`** _(string, required)_
  The ID of the SCIM token you want to retrieve.

## Response body

- **`id`** _(string)_
  The ID of the SCIM token.
- **`team_id`** _(string)_
  The ID of the team that owns this SCIM token.
- **`name`** _(string)_
  A descriptive name for the SCIM token.
- **`created_by`** _(string)_
  The ID of the user who created this token.
- **`last_used_at`** _(string)_
  The date and time the IdP last authenticated against /scim/v2 with this token. Null if never used.
- **`created_at`** _(string)_
  The date and time when the token was created.
- **`updated_at`** _(string)_
  The date and time when the token was last updated.

## Code examples

### curl

```bash
curl -X GET 'https://api.truto.one/scim-token/{id}' \
  -H 'Authorization: Bearer <your_api_token>' \
  -H 'Content-Type: application/json'
```

### JavaScript

```javascript
const response = await fetch('https://api.truto.one/scim-token/{id}', {
  method: 'GET',
  headers: {
    'Authorization': 'Bearer <your_api_token>',
    'Content-Type': 'application/json',
  },
});

const data = await response.json();
console.log(data);
```

### Python

```python
import requests

url = "https://api.truto.one/scim-token/{id}"
headers = {
    "Authorization": "Bearer <your_api_token>",
    "Content-Type": "application/json",
}
params = {
}

response = requests.get(url, headers=headers, params=params)
print(response.json())
```
